Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# CodePointList2 Struct Reference

## Data Fields
int | n
OnigCodePoint | code [2]

## Detailed Description

Definition at line 91 of file unicode.c.

## Field Documentation

OnigCodePoint CodePointList2::code[2]

Definition at line 93 of file unicode.c.

Referenced by onigenc_unicode_apply_all_case_fold().

int CodePointList2::n

Definition at line 92 of file unicode.c.

Referenced by onigenc_unicode_apply_all_case_fold().

The documentation for this struct was generated from the following file:

- enc/unicode.c